I have previously created packages and installed them (including Runtime) using the Packaging Wizard but now I am getting the error 'cannot install one of it's required products'. If I dont try to bundle Runtime it works fine. Could this have anything to do with MS updates etc as it worked a few weeks ago.